<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tagmanager-v4-impl-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-v4-impl-license-12.0.1.aar/fba241f77374caea8ccd94c7ce79e5ec/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-v4-impl-license-12.0.1.aar/fba241f77374caea8ccd94c7ce79e5ec/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>